Bug 126198 - update devel/php5-ice to 3.3.0
Summary: update devel/php5-ice to 3.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-02 17:40 UTC by Dirk Ye
Modified: 2008-08-14 23:30 UTC (History)
0 users

See Also:


Attachments
file.shar (10.34 KB, text/plain)
2008-08-02 17:40 UTC, Dirk Ye
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Ye 2008-08-02 17:40:00 UTC
update for php5-ice from 3.2.1 to 3.3.0

The updates dependent port ice and py-ice should be updated at once because they only build when all have the same version.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-08-02 17:40:25 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-08-02 17:40:26 UTC
Maintainer of devel/php5-ice,

Please note that PR ports/126198 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126198

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-08-02 17:40:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 DIrk 2008-08-02 17:50:01 UTC
On Sun, Aug 3, 2008 at 7:40 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of devel/php5-ice,
>
> Please note that PR ports/126198 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126198
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2008-08-03 03:01:34 UTC
State Changed
From-To: feedback->open

Submitter is maintainer using another address. 


Comment 6 Mark Linimon freebsd_committer freebsd_triage 2008-08-03 03:01:34 UTC
Class Changed
From-To: change-request->maintainer-update
Comment 7 Martin Wilke freebsd_committer 2008-08-10 19:26:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 8 dfilter service freebsd_committer 2008-08-14 23:29:09 UTC
miwi        2008-08-14 22:28:54 UTC

  FreeBSD ports repository

  Modified files:
    devel/ice            Makefile distinfo pkg-plist 
    devel/ice/files      Make.rules.FreeBSD patch-Make.rules 
                         patch-Makefile 
    devel/php5-ice       Makefile distinfo pkg-plist 
    devel/py-ice         Makefile distinfo pkg-descr pkg-plist 
  Added files:
    devel/ice/files      patch-IconvStringConverter.h 
                         patch-SignalHandler.cpp 
    devel/php5-ice/files patch-cpp+config+Make.rules.FreeBSD 
                         patch-php+config+Make.rules 
    devel/py-ice/files   patch-config+Make.common.rules 
                         patch-cpp+config+Make.rules.FreeBSD 
                         patch-py+config+Make.rules 
                         patch-py+python+Makefile 
  Removed files:
    devel/ice/files      patch-src::Ice::Network.cpp 
    devel/php5-ice/files patch-config+Make.rules 
    devel/py-ice/files   patch-Makefile patch-config+Make.rules 
                         patch-config+Make.rules.FreeBSD 
                         patch-python+Makefile 
  Log:
  - Update to 3.3.0
  
  PR:             126195 126197 126198
  Submitted by:   Stefan Ehmann <shoesoft@gmx.net> (maintainer)
  
  Revision  Changes    Path
  1.14      +21 -10    ports/devel/ice/Makefile
  1.8       +3 -3      ports/devel/ice/distinfo
  1.4       +4 -1      ports/devel/ice/files/Make.rules.FreeBSD
  1.1       +11 -0     ports/devel/ice/files/patch-IconvStringConverter.h (new)
  1.5       +2 -3      ports/devel/ice/files/patch-Make.rules
  1.5       +6 -25     ports/devel/ice/files/patch-Makefile
  1.1       +28 -0     ports/devel/ice/files/patch-SignalHandler.cpp (new)
  1.3       +0 -20     ports/devel/ice/files/patch-src::Ice::Network.cpp (dead)
  1.8       +78 -66    ports/devel/ice/pkg-plist
  1.4       +12 -11    ports/devel/php5-ice/Makefile
  1.2       +3 -3      ports/devel/php5-ice/distinfo
  1.2       +0 -50     ports/devel/php5-ice/files/patch-config+Make.rules (dead)
  1.1       +31 -0     ports/devel/php5-ice/files/patch-cpp+config+Make.rules.FreeBSD (new)
  1.1       +40 -0     ports/devel/php5-ice/files/patch-php+config+Make.rules (new)
  1.3       +72 -0     ports/devel/php5-ice/pkg-plist
  1.9       +14 -7     ports/devel/py-ice/Makefile
  1.6       +3 -3      ports/devel/py-ice/distinfo
  1.3       +0 -13     ports/devel/py-ice/files/patch-Makefile (dead)
  1.1       +46 -0     ports/devel/py-ice/files/patch-config+Make.common.rules (new)
  1.5       +0 -66     ports/devel/py-ice/files/patch-config+Make.rules (dead)
  1.3       +0 -29     ports/devel/py-ice/files/patch-config+Make.rules.FreeBSD (dead)
  1.1       +31 -0     ports/devel/py-ice/files/patch-cpp+config+Make.rules.FreeBSD (new)
  1.1       +50 -0     ports/devel/py-ice/files/patch-py+config+Make.rules (new)
  1.1       +12 -0     ports/devel/py-ice/files/patch-py+python+Makefile (new)
  1.2       +0 -12     ports/devel/py-ice/files/patch-python+Makefile (dead)
  1.4       +2 -2      ports/devel/py-ice/pkg-descr
  1.5       +22 -24    ports/devel/py-ice/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Martin Wilke freebsd_committer 2008-08-14 23:29:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!